/* resizing byte formatter - this word is separate because of a bug in NSNumberFormatter */
" bytes" = " байт";

/* resizing bytes formatter bytes format */
"#,##0" = "#,##0";

/* resizing bytes formatter gigabytes format */
"#,##0.0 GB" = "#,##0,0 ГБ";

/* resizing bytes formatter kilobytes format */
"#,##0.0 kB" = "#,##0,0 КБ";

/* resizing bytes formatter megabytes format */
"#,##0.0 MB" = "#,##0,0 MБ";

/* resizing bytes formatter petabytes format */
"#,##0.0 PB" = "#,##0,0 ПБ";

/* resizing bytes formatter terabytes format */
"#,##0.0 TB" = "#,##0,0 ТБ";

/* format string for color with brightness description (brightness, color name)
   format string for color with saturation description (saturation, color name) */

"%@ %@" = "%2$@ (%1$@)";

/* preferences panel title format */
"%@ Preferences" = "Настройки: %@";

/* format string for color with saturation and brightness descriptions (brightness, saturation, color name) */
"%@, %@ %@" = "%3$@ (%1$@ - %2$@)";

/* alpha with color description */
"%d%% %@" = "%2$@, %1$d%%";

/* Alert message when restoring configuration settings to default state */
"All configuration values will be restored to their default values." = "Для всех значений конфигурации будут восстановлены значения по умолчанию.";

/* script execute error message */
"AppleScript reported the following error:\n\n%@" = "Скрипт AppleScript вернул следующую ошибку:\n\n%@";

/* script loading error message */
"AppleScript reported the following error:\n%@" = "Скрипт AppleScript вернул следующую ошибку:\n%@";

/* autosize all columns contextual menu item */
"Auto Size All Columns" = "Подобрать ширину для всех столбцов";

/* autosize column contextual menu item */
"Auto Size Column" = "Авторазмер столбца";

/* Automator Workflow execute error message */
"Automator reported the following error:\n\n%@" = "Процесс Automator вернул следующую ошибку:\n\n%@";

/* Automator Workflow error message */
"Automator reported the following error:\n%@" = "Процесс Automator вернул следующую ошибку:\n%@";

/* word comparing color brightnesss */
"Bright" = "Яркость";

/* alert panel button */


"Cancel" = "Отмена";

/* error message */
"Cannot lock a document inside the application package." = "Не удалось заблокировать документ в пакете программы.";

/* error message */
"Cannot unlock a document inside the application package." = "Не удалось разблокировать документ в пакете программы.";

/* alert message */
"Changed the '%@' preference from '%@' to '%@'" = "Значение параметра «%1$@» изменено с «%2$@» на «%3$@»";

/* Date picker window title */
"Choose Date" = "Выберите дату";

/* informative text for reset-to-defaults alert */
"Choosing Reset will restore all settings (including options not in this Preferences window, such as window sizes and toolbars) to the state they were in when %@ was first installed." = "При нажатии кнопки «Сбросить» все параметры (включая параметры, отсутствующие в окне «Настройки», например размеры окон и панелей инструментов) будут возвращены к значениям, заданным при первоначальной установке %@.";

/* informative text for reset-to-defaults alert */
"Choosing Reset will restore all settings in all preference panes to the state they were in when %@ was first installed." = "При нажатии кнопки «Сбросить» все параметры всех панелей настроек будут возвращены к значениям, заданным при первоначальной установке %@.";

/* informative text for reset-to-defaults alert */
"Choosing Reset will restore all settings in this pane to the state they were in when %@ was first installed." = "При нажатии кнопки «Сбросить» все параметры этой панели будут возвращены к значениям, заданным при первоначальной установке %@.";

/* color list name */
"Classic Crayons" = "Классические карандаши";

/* name of completely transparent color */
"Clear" = "Очистить";

/* field label - password prompt dialog - confirmation of entered password/passphrase */
"Confirm:" = "Подтвердите:";

/* button title for certificate trust warning/prompt - continue with operation despite certificate problem */
"Continue" = "Продолжить";

/* generic color name for custom colors */
"Custom" = "Настроенный";

/* word comparing color brightnesss */
"Dark" = "Темный";

/* word comparing color saturations */
"Deep" = "Глубокий";

/* Color sync profile load error recovery description */
"Defaulting to '%@'" = "Возвращено к значениям по умолчанию «%@»";

/* error message */
"Documents cannot be moved inside the application package." = "Не удалось переместить документы в пакете программы.";

/* error message */
"Documents cannot be saved inside the application package." = "Не удалось сохранить документы в пакете программы.";

/* script error panel button */
"Edit Script" = "Изменить скрипт";

/* Automatork workflow error panel button */
"Edit Workflow" = "Изменить процесс";

/* style validation error message for expected {type} */
"Expected value of type “%@”" = "Ожидаемое значение типа «%@»";

/* word comparing color saturations */
"Faded" = "Выцветший";

/* Color sync profile load error */
"Failed to set color sync profile (error %i)" = "Не удалось задать профиль синхронизации цветов (ошибка %i)";

/* Help window default title */
"Help" = "Справка";

/* Hide hint label - password/passphrase prompt dialog */
"Hide hint…" = "Скрыть подсказку…";

/* generic color name for pattern colors */
"Image" = "Изображение";

/* word comparing color saturations */
"Intense" = "Интенсивный";

/* launch services error */
"Launch Services returned an error while opening URL %@: %@" = "Программа Launch Services вернула ошибку при задании ключа %1$@: %2$@";

/* button title */
"Learn More" = "Дополнительные сведения";

/* word comparing color brightnesss */
"Light" = "Светлый";

/* preference bundle loading message format */
"Loading %@..." = "Загрузка %@…";

/* word comparing color saturations */
"Mild" = "Мягкий";

/* error recovery option */
"More Info <error recovery>" = "Дополнительно";

/* script error string */
"Must supply either a \"string\" or \"regular expression\" argument." = "Должен быть передан аргумент типа «строка» или «регулярное выражение».";

/* field label - password prompt dialog - username or account name */
"Name:" = "Имя:";

/* word comparing color brightnesss */
"Near-black" = "Почти черный";

/* preferences panel button */
"Next" = "Следующий";

/* menu title */
"No Actions Available" = "Нет доступных действий";

/* Alert message when sending feedback email fails */
"No support email address configured in this application." = "В этой программе не настроен адрес эл. почты службы поддержки.";

/* how many pages in document format for scrollview */
"of %d" = "из %d";

/* word comparing color brightnesss */
"Off-white" = "Почти белый";

/* script error panel button */
"OK" = "OK";

/* page prompt for multipage documents in scrollview */
"Page" = "Страница";

/* dialog box title - password/passphrase prompt dialog */
"Passphrase Prompt" = "Запрос пароля";

/* field label - password prompt dialog - password/passphrase field */
"Password:" = "Пароль:";

/* alert title */
"Preference changed" = "Параметр изменен";

/* preferences panel button */
"Previous" = "Предыдущий";

/* checkbox label - password prompt dialog - whether to store this passphrase in the user's keychain */
"Remember in Keychain" = "Запомнить в связке ключей";

/* error recovery description for button title */
"Report Error via Email" = "Сообщить об ошибке по эл. почте";

/* alert panel button
   reset-to-defaults button title */

"Reset" = "Сбросить";

/* message text for reset-to-defaults alert */
"Reset %@ preferences to their original values?" = "Сбросить настройки %@ к их начальным значениям?";

/* reset-to-defaults button title */
"Reset All" = "Сбросить все";

/* message text for reset-to-defaults alert */
"Reset all preferences and other settings to their original values?" = "Сбросить все настройки и другие параметры к их начальным значениям?";

/* message text for reset-to-defaults alert */
"Reset all preferences to their original values?" = "Сбросить все настройки к их начальным значениям?";

/* Alert title when restoring configuration settings to default state */
"Restore default configuration?" = "Восстановить конфигурацию по умолчанию?";

/* button title */
"Retry" = "Повторить";

/* reset-to-defaults button tooltip */
"Return all settings to default values" = "Вернуть все настройки к значениям по умолчанию";

/* reset-to-defaults button tooltip */
"Return settings in this pane to default values" = "Вернуть настройки в этой панели к значениям по умолчанию";

/* word comparing color saturations */
"Rich" = "Насыщенный";

/* default search mode menu item */
"Search" = "Поиск";

/* context control tooltip */
"Shortcuts for commonly used actions" = "Сочетания клавиш для часто используемых действий";

/* preferences panel button */
"Show All" = "Показать все";

/* Show hint label - password/passphrase prompt dialog */
"Show hint…" = "Показать подсказку...";

/* word comparing color brightnesss */
"Smokey" = "Темнее";

/* Contents of popup in regular expression find options */
"Subexpression #%d" = "Подвыражение %d";

/* Automator Workflow loading error */
"The Automator Workflow \"%@\" could not be opened." = "Не удалось открыть процесс Automator «%@».";

/* Automator Workflow execute error */
"The Automator Workflow \"%@\" could not complete." = "Не удалось выполнить процесс Automator «%@».";

/* script execute error */
"The script \"%@\" could not complete." = "Не удалось выполнить скрипт «%@».";

/* script loading error */
"The script file \"%@\" could not be opened." = "Не удалось открыть файл скрипта «%@».";

/* launch services error */
"Unable to launch URL %@" = "Не удается открыть URL-адрес %@";

/* error description */
"Unable to lock document." = "Не удается заблокировать документ.";

/* error description */
"Unable to move document." = "Не удается переместить документ.";

/* error description */
"Unable to save document." = "Не удается сохранить документ.";

/* Alert title when sending feedback email fails */
"Unable to send feedback email." = "Не удалось отправить отзыв по эл. почте.";

/* error description */
"Unable to unlock document." = "Не удается разблокировать документ.";

/* style validation error message for {key} */
"Unexpected value for key “%@”" = "Неожиданное значение ключа «%@»";

/* word comparing color saturations */
"Washed-out" = "Обесцвеченный";